登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco RVS4000/WRVS4400N/WAP4410N设备测试接口远程特权提升漏洞

 关注(0)  
CNVD-ID CNVD-2014-00243
公开日期 2014-01-15
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Cisco WRVS4400N Wireless-N Gigabit Security Router 1.0
Cisco WRVS4400N Wireless-N Gigabit Security Router 1.1
Cisco RVS4000 4-port Gigabit Security Router 1.3.2.0
Cisco RVS4000 4-port Gigabit Security Router 2.0.2.7
Cisco RVS4000 4-port Gigabit Security Router 1.3.3.5
Cisco WRVS4400N Wireless-N Gigabit Security Router 2.0.2.1
BUGTRAQ ID 64776
CVE ID CVE-2014-0659
漏洞描述 Cisco RVS4000/WRVS4400N/WAP4410N是思科公司发行的无线路由器和无线AP。

Cisco WAP4410N Wireless-N Access Point, Cisco WRVS4400N Wireless-N Gigabit Security Router和Cisco RVS4000 4-port Gigabit Security Router产品存在安全漏洞,允许未验证远程攻击者获得对设备的root级的访问。

漏洞是由于受影响设备在TCP 32764端口存在一个未文档化的测试接口,攻击者可访问设备的LAN端接口,并执行任意命令。

运行固件2.0.3.2和之前版本的Cisco RVS4000 4-port Gigabit Security Router,运行固件1.1.13及之前版本的Cisco WRVS4400N Wireless-N Gigabit Security Router硬件1.0和1.1版本,运行固件2.0.2.1及之前版本的Cisco WRVS4400N Wireless-N Gigabit Security Router硬件2.0版本和运行了2.0.6.1及之前版本的Cisco WAP4410N Wireless-N Access Point受此漏洞影响。
漏洞类型 通用型漏洞
参考链接 http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140110-sbd
http://tools.cisco.com/security/center/viewAlert.x?alertId=32381
https://github.com/elvanderb/TCP-32764
漏洞解决方案 厂商将在2014年1月底发布相关的升级程序,建议用户下载使用:
http://www.cisco.com
厂商补丁 Cisco RVS4000/WRVS4400N/WAP4410N设备测试接口远程特权提升漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2014-01-14
收录时间 2014-01-15
更新时间 2014-03-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论